html {
    -webkit-font-smoothing: antialiased;
}
body {
    font-family: "Cera Pro", sans-serif;
    color: #fff;
    line-height: 1.3;
    font-size: 16px;
    background: url(/images/body-bg.png) #171717;

    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    min-height: 100vh;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-family: "Bebas Neue", cursive;
    line-height: 1.2;
    font-weight: 400;
}
h1, .h1 {
    font-size: 24px;
    margin-bottom: 32px;
}
h2, .h2 {
    font-size: 80px;
    margin-bottom: 16px;
}
h3, .h3 {
    font-size: 48px;
    margin-bottom: 24px;
}
h4, .h4 {
    font-size: 40px;
    margin-bottom: 8px;
}
h5, .h5 {
    font-size: 32px;
    margin-bottom: 8px;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}
.gray {
    opacity: 0.6;
}
.orange {
    color: #E87D2E !important;
}
a.orange {
    border-bottom: 1px solid rgba(255, 255, 255, 0.32);
}
.orange-bg {
    background: #F47921;
    color: #FFFFFF;
}
.black {
    color: #000 !important;
}
.white {
    color: #fff;
}
.lightgray {
    opacity: 0.32;
}
.bebas {
    font-family: "Bebas Neue";
}
.font-10 {
    font-size: 10px !important;
}
.font-11 {
    font-size: 11px !important;
}
.font-12 {
    font-size: 12px !important;
}
.font-13 {
    font-size: 13px !important;
}
.font-14 {
    font-size: 14px !important;
}
.font-16 {
    font-size: 16px !important;
}
.font-18 {
    font-size: 18px !important;
}
.font-20 {
    font-size: 20px !important;
}
.font-22 {
    font-size: 22px !important;
}
.font-24 {
    font-size: 24px !important;
}
.font-26 {
    font-size: 26px !important;
}
.font-32 {
    font-size: 32px !important;
}
.font-48 {
    font-size: 48px !important;
}
.font-40 {
    font-size: 48px !important;
}
.font-64 {
    font-size: 64px !important;
    line-height: 1;
}
.font-72 {
    font-size: 72px !important;
    line-height: 1;
}
.font-80 {
    font-size: 80px !important;
    line-height: 1;
}
.font-128 {
    font-size: 128px !important;
    line-height: 1;
}
.font-104 {
    font-size: 104px !important;
    line-height: 1;
}
.font-88 {
    font-size: 88px !important;
}
.line-height-2 {
    line-height: 2;
}
.line-height-15 {
    line-height: 1.5;
}
.line-height-1 {
    line-height: 1;
}
.strong,
.weight-700 {
    font-weight: 700;
}
.weight-600 {
    font-weight: 600;
}
.weight-500 {
    font-weight: 500;
}
.weight-400 {
    font-weight: 400;
}
.weight-100 {
    font-weight: 100;
}
.uppercase {
    text-transform: uppercase;
}

[class*=border] {
    border-color: #404040 !important;
}
.border-light {
    border-color: #D9D9D9 !important;
}
.gray-bg {
    background: #f6f6f6;
}
.darkgray-bg {
    background: #71717A;
}
.smooth-bg {
    background: #262626;
}
.white-bg {
    background: #FFFFFF;
    color: black;
}
.btn {
    border-radius: 0;
    padding: 12px 16px;
    line-height: 1;
}
.btn-group-lg>.btn, .btn-lg {
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-padding-x: 1.5rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: 0.5rem;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #E87D2E;
    --bs-btn-border-color: #E87D2E;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #E87D2E;
    --bs-btn-hover-border-color: #E87D2E;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #E87D2E;
    --bs-btn-active-border-color: #E87D2E;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #E87D2E;
    --bs-btn-disabled-border-color: #E87D2E;
}
.btn-outline-primary {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #E87D2E;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #E87D2E;
    --bs-btn-hover-border-color: #E87D2E;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #E87D2E;
    --bs-btn-active-border-color: #E87D2E;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #E87D2E;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #E87D2E;
    --bs-gradient: none;
}
.btn-mmenu {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
}
.btn-mmenu:hover {
    cursor: pointer;
}
.btn-mmenu .icon {
    transition-duration: 0.2s;
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #E87D2E;
    top: 25px;
    left: 0;
}
.btn-mmenu .icon:before,
.btn-mmenu .icon:after {
    transition-duration: 0.5s;
    background-color: #E87D2E;
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    left: 0px;
}
.btn-mmenu .icon:before {
    top: -13px;
}
.btn-mmenu .icon:after {
    top: 13px;
}
body.open-menu .btn-mmenu {

}
body.open-menu .btn-mmenu .icon {
    background-color: transparent;
}
body.open-menu .btn-mmenu .icon:before,
body.open-menu .btn-mmenu .icon:after {
    top: 0;
}
body.open-menu .btn-mmenu .icon:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
body.open-menu .btn-mmenu .icon:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/***************************************************************************************************/
* {
    scroll-margin-top: 120px
}
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    -webkit-transition: all 0.2s ease-out ;
    -moz-transition: all 0.2s ease-out ;
    -o-transition: all 0.2s ease-out ;
    transition: all 0.2s ease-out ;
}
body.is-scroll header {
    background: rgba(17,17,17,0.9);
    /*box-shadow: 0px 12px 14px rgb(17 17 17 / 90%);*/
}
.header-menu {
    font-size: 32px;
    line-height: 1.2;
    font-family: "Bebas Neue";
    list-style: none;
    margin: 0;
    display: flex;
}
.header-menu li {
    padding: 0 21px;
}
.header-menu li:first-child {
    padding-left: 0;
}
.header-menu li:last-child {
    padding-right: 0;
}
.header-menu a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.32);
    -webkit-transition: all 0.2s ease-out ;
    -moz-transition: all 0.2s ease-out ;
    -o-transition: all 0.2s ease-out ;
    transition: all 0.2s ease-out ;
}
.header-menu a:hover {
    border-color: rgba(255, 255, 255, 1);
}

.block-1 {
    height: 697px;
    background: no-repeat url(/images/top-image2.jpg) center / cover;
    position: relative;
}
.block-1-title {
    font-family: 'Bebas Neue';
    font-weight: 700;
    font-size: 128px;
    line-height: 128px;
    color: #fff;
    position: relative;
    bottom: -59px;
}
.block-1-title .mini {
    font-size: 25%;
}
.block-1-title .mini a{
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    /* identical to box height */

    text-align: center;

    color: #E87D2E;
}

.block-1-adr {
    font-family: "Bebas Neue";
    font-size: 24px;
    transform: rotate(180deg);
    writing-mode: vertical-lr;
    position: absolute;
    bottom: 28px;
    right: 36px;
}
.my-6 {
    margin-top: 160px;
    margin-bottom: 160px;
}
.nav-pills {
    border: 1px solid #E87D2E;
    font-family: "Bebas Neue";
    font-size: 48px;
    line-height: 1;
}
.nav-pills .nav-link {
    text-align: center;
    color: #ffffff;
    width: 100%;
    height: 96px;
    font-weight: 400;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #E87D2E;
    border-radius: 0;
}
.image-shadow {
    padding-top: 82%;
    background-position: center !important;
    background-size: cover !important;
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
}
.image-shadow-1 {
    background: radial-gradient(45.38% 52.9% at 50.07% 46.23%, rgba(23, 23, 23, 0) 0%, #171717 100%), url(/images/image-1.jpg);
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
}
.image-shadow-2 {
    background: url(/images/image-2.jpg);
    mix-blend-mode: lighten;
}
.image-shadow-3 {
    background: radial-gradient(45.38% 52.9% at 50.07% 46.23%, rgba(23, 23, 23, 0) 0%, #171717 100%), url(/images/image-3.jpg);
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
}
.slider-trener {
    display: flex;
    margin: 0 -16px;
}
.slider-trener.slick-slider {
    display: block;
}
.slider-trener .slick-list {
    overflow: visible;
}
.slider-trener-item {
    position: relative;
    margin: 0 16px;
    /*max-width: 352px;*/
}
.slider-trener img {
    max-width: 100%;
    display: block;
    margin-bottom: 19px;
}
.trener-spec {
    min-height: 100%;
    display: block;
    background: #71717A;
    padding: 5px 8px;
}
.tags {
    min-height: 100%;
    display: block;
    background: #71717A;
    padding: 5px 8px;
    color: #FAFAFA;
}
.slick-arrow {
    cursor: pointer;
}
.slick-arrow.slick-disabled {
    opacity: 0.2;
    cursor: unset;
}
.form-wrap {
    background: no-repeat url(/images/form-bg.jpg) center / cover;
}
.form-wrap.sale {
    background: no-repeat url(/images/form-bg2.jpg) center / cover;
}
.form-card {
    padding: 32px 40px 52px;
    background: rgba(38, 38, 38, 0.9);
    border: 1px solid #404040;
    backdrop-filter: blur(40px);
}
.form-group {
    position: relative;
    margin-bottom: 32px;
}
.form-control {
    font-size: 22px;
    border: none;
    border-bottom: 1px solid #737373;
    border-radius: 0;
    color: #ffffff !important;
    padding: 11px 16px;
    background: #404040;
}
label {
    color: #737373;
    font-size: 22px;
}
.form-group .form-control + label {
    position: absolute;
    top: 12px;
    left: 16px;
    -webkit-transition: all 0.2s ease-out ;
    -moz-transition: all 0.2s ease-out ;
    -o-transition: all 0.2s ease-out ;
    transition: all 0.2s ease-out ;
}
.form-group .form-control:focus {
    border-color: #E87D2E;
}
.form-group .form-control:focus,
.form-group input:not(:placeholder-shown) {
    background: none;
    box-shadow: none;
}
.form-group .form-control:focus + label,
.form-group input:not(:placeholder-shown) + label {
    top: -13px;
    left: 0px;
    font-size: 16px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #ffffff;
    -webkit-box-shadow: 0 0 0px 40rem rgba(0,0,0,0) inset;
}
.btn-submit {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 64px;
    border: 1px solid #E87D2E;
    background: none !important;
    font-size: 32px;
    font-family: "Bebas Neue";
    color: #ffffff;
    border-radius: 0;
    -webkit-transition: all 0.2s ease-out ;
    -moz-transition: all 0.2s ease-out ;
    -o-transition: all 0.2s ease-out ;
    transition: all 0.2s ease-out ;
}
.btn-submit:active {
    background: #E87D2E !important;
}
.modal-content {
    background: #171717;
}
.btn-close {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}
.block-7 {
    padding: 154px 0 128px;
    background: radial-gradient(45.38% 52.9% at 50.07% 46.23%, rgba(23, 23, 23, 0) 0%, #171717 100%), url(/images/block7-bg.jpg);
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 838px auto;
}
.border-orange {
    border-color: #E87D2E !important;
}
.block-8 {
    background: linear-gradient(180deg, #171717 0%, rgba(23, 23, 23, 0) 100%), url(/images/map-static.jpg);
    padding: 136px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.slider-merch {
    display: flex;
    /*margin: 0 -16px;*/
}
.slider-merch.slick-slider {
    display: block;
}
.slider-merch .slick-list {
    overflow: visible;
}
.slider-merch-item {
    margin: 0 16px;
    width: 304px;
}
.slider-merch img {
    max-width: 100%;
    display: block;
    margin-bottom: 19px;
}
.block-9 {
    background: #262626;
}
footer {
    background: #101010;
    margin-top: auto;
    padding: 32px 0;
}
.footer-menu {
    font-size: 20px;
    line-height: 1.2;
    font-family: "Bebas Neue";
    list-style: none;
    margin: 0;
    padding: 0;
    color: #737373;
}
.footer-menu li {
    padding: 21px 0 0 0;
}

.mmenu-wrap {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #171717;
    padding-top: 120px;
}
.mmenu-wrap {
    z-index: 4;
    display: none;
    overflow: hidden;
}
body.open-menu {
    /*overflow: hidden;*/
}
body.open-menu .mmenu-wrap {
    overflow: auto;
}
.mmenu-menu {
    font-size: 32px;
    line-height: 1.2;
    font-family: "Bebas Neue";
    list-style: none;
    margin: 0;
}
.mmenu-menu li {
    margin-bottom: 16px;
}
.alert-success {
    text-align: center;
    color: green;
    padding-top: 12px;
}

.price-table-wrap {
    background: #262626;
}
.price-table {
    table-layout: fixed;
    min-width: 100%;
}
.price-table th {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #737373;
    padding: 8px 8px;
    white-space: nowrap;
}
.price-table td {
    padding: 8px 8px;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FAFAFA;
    white-space: nowrap;
    border-bottom: 1px solid #404040;
}
.price-table td:nth-child(1),
.price-table th:nth-child(1),
.price-table td:nth-child(2),
.price-table th:nth-child(2) {
    padding-left: 16px;
    white-space: normal;
}
.price-table .price-table-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    leading-trim: both;
    text-edge: cap;
    color: #E87D2E;
    white-space: normal;
    text-transform: uppercase;
    font-family: "Bebas Neue", cursive;
}
.price-table td:nth-child(1),
.price-table th:nth-child(1) {
    display: none;
}
.price-tabs.nav-tabs {
    border: none;
    overflow-y: hidden;
    overflow-x: auto;
    flex-wrap: nowrap;
    white-space: nowrap;
}
.price-tabs.nav-tabs .nav-link {
    border: none;
    border-radius: 0;
    background: none;
    padding: 8px 16px;
    color: #737373;
    font-family: "Bebas Neue", cursive;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
}
.price-tabs.nav-tabs.nav-tabs-lg > li {
    flex: 1 0 0%;
}
.price-tabs.nav-tabs.nav-tabs-lg .nav-link {
    font-size: 56px;
    padding: 16px;
    min-width: 100%;
}
.price-tabs.nav-tabs .nav-link:hover {
    color: #FAFAFA;
}
.price-tabs.nav-tabs .nav-item.show .nav-link,
.price-tabs.nav-tabs .nav-link.active {
    background: #262626;
    color: #FAFAFA;
}

.bx-breadcrumb {
    margin-top: 120px;
    font-family: 'Bebas Neue Book';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}
.bx-breadcrumb > .container {
    display: flex;align-items: center;
}
.bx-breadcrumb-item {

}
.bx-breadcrumb-item > a {
    color: #E87D2E;
}
.bx-breadcrumb-item > i {
    padding: 0 12px 0px 14px;
    color: #737373;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
}
.service-list-item {
    border: 1px solid #404040;
    height: 100%;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.service-popular-slider-image {
    height: 544px;
    mix-blend-mode: lighten;
    background-position: center !important;
    background-size: cover !important;
}
.service-popular-slider .slick-arrow {
    width: 40px;
    height: 40px;
    border: none;
    box-shadow: none;
    background: none;
    text-indent: -9999px;
    position: absolute;
    bottom: 34px;
    z-index: 9;
}
.service-popular-slider .slick-next.slick-arrow {
    background: no-repeat url(/images/ico/ico-arrow-right.svg) center;
    right: 1px;
}
.service-popular-slider .slick-prev.slick-arrow {
    background: no-repeat url(/images/ico/ico-arrow-left.svg) center;
    left: -45px;
}

body.page_with_image .bx-breadcrumb {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.service-detail-image {
    height: 664px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    padding-top: 120px;
}
.service-detail-title {

}

.content-map {
    position: relative;
}
.content-map .bx-yandex-view-layout,
.content-map .bx-yandex-map {
    width: 100% !important;
}
.content-map-dark {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    mix-blend-mode: difference;
    z-index: 2;
}
.content-map-dark > div {
    background-color: #fff;
    height: 100%;
    width: 100%;
}
.content-map > .bx-yandex-view-layout {
    -ms-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
}
.content hr {
    border-color: #E87D2E;
    margin: 32px 0;
    opacity: 1;
}
.content img {
    max-width: 100%;
}
.slider-news {
    margin: 0 -16px;
}
.slider-news-item {
    padding: 0 16px;
}
.about-block-1 {
    height: 697px;
    background: no-repeat url(/images/about-top-image.jpg) center / cover;
    position: relative;
}
.about-img-tr {
    background: #171717;
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
    max-width: 100%;
}
.fancybox-content {
    padding: 0;
    background: none;
}

font.tablebodytext{display: none}

.overflow-collapse {
    height: 640px;
    overflow: hidden;
    position: relative;
}
.overflow-collapse.expand {
    height: auto !important;
}
.overflow-collapse + .overflow-collapse-btns > .jsBtnExpand {
    display: inline-flex;
    align-items: center;
}
.overflow-collapse + .overflow-collapse-btns > .jsBtnCollapse {
    display: none;
    align-items: center;
}
.overflow-collapse.expand + .overflow-collapse-btns > .jsBtnExpand {
    display: none;
}
.overflow-collapse.expand + .overflow-collapse-btns > .jsBtnCollapse {
    display: inline-flex;
}
.overflow-collapse:after {
    content: '';
    background: linear-gradient(180deg, rgba(23, 23, 23, 0.00) 78.28%, #171717 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
.overflow-collapse.expand:after {
    display: none;
}
.price-props {
    column-width: 235px;
}
.price-props-item {
    break-inside: avoid-column;
}
.slider-priceabon-item {
    margin: 0 16px;
    width: 336px;
    min-height: 350px;
    padding: 24px;
    display: flex !important;
    flex-direction: column;
    align-items: stretch;
    border: 1px solid #404040
}
.slider-priceblock-item {
    margin: 0 16px;
    width: 336px;
    min-height: 450px;
    padding: 24px;
    display: flex !important;
    flex-direction: column;
    align-items: stretch;
    border: 1px solid #404040;
    line-height: 1;
}
.blok-glavnoy-nashi-preimushchestva-v2 {
    padding: 80px 0;
    background: radial-gradient(52.97% 45.53% at 50.07% 46.23%, rgba(23, 23, 23, 0.00) 0%, #171717 100%), no-repeat url(/images/blok-glavnoy-nashi-preimushchestva-v2-bg.png) right center / auto 100% #000;
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
}
.middle-block-onmap {
    border: 1px solid #404040;
    background: rgba(38, 38, 38, 0.10);
    backdrop-filter: blur(40px);
    padding: 56px 40px;
    position: absolute;
    z-index: 9;
    top: 400px;
    left: 0;
    max-width: 100%;
    transform: translate(0, -50%);
}
.slider-index-item {
    position: relative;
}
.slider-index-item > img {
    width: 100%;
}
.slick-arrow {
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background: none;
    outline: none !important;
    border: none !important;
    text-indent: -999px;
    font-size: 0;
    color: transparent;
    z-index: 2;
}
.slick-prev.slick-arrow {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M23.7891 5.35156L10.0391 19.1016L9.17969 20L10.0391 20.8984L23.7891 34.6484L25.5859 32.8516L12.7344 20L25.5859 7.14844L23.7891 5.35156Z' fill='%23E87D2E'/%3e%3c/svg%3e");
    left: 40px;
}
.slick-next.slick-arrow {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.2109 5.35156L29.9609 19.1016L30.8203 20L29.9609 20.8984L16.2109 34.6484L14.4141 32.8516L27.2656 20L14.4141 7.14844L16.2109 5.35156Z' fill='%23E87D2E'/%3e%3c/svg%3e");
    right: 40px;
}

.tooltip-inner {
    padding: 14px;
    text-align: left;
    background-color: #171717;
    border-radius: 14px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before, .bs-tooltip-end .tooltip-arrow::before {
    border-right-color: #171717;
}
.slick-arrow-container {
    display: flex;
    align-items: center;
    position: relative;
}
.slick-arrow-container > .slick-arrow {
    position: static;
    text-indent: unset;
    margin-top: 0;
}
.kids-section-odd,
.kids-section-even {
    margin-bottom: 32px;
}
.kids-section-name {
    background: #9D0D13;
    font-family: "Bebas Neue";
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    padding: 16px 24px;
    color: #FFFFFF;
    line-height: 1;
}
.kids-section-odd .kids-section-name {
    background: #00A54F;
}
.pricekids-item {
    height: 100%;
    border-radius: 16px;
    border: 2px solid #F47921;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    position: relative;
}
/*.kids-green-label {
    display: inline-block;
    background: #00A54F;
    padding: 8px 16px;
    line-height: 1;
    white-space: nowrap;
    color: #fff;
}*/
.kids-green-label {
    position: absolute;
background: #00A54F;
padding: 8px 16px;
    line-height: 1;
    white-space: nowrap;
    color: #fff;
    border-radius: 8px;
    top: 8px;
    right: -22px;
    transform: rotate(15.732deg);
}
.pricekids-item.pricekids-item-gray {
    background: #F5F5F5;
    border-color: #F5F5F5;
}
.orange-bg.kids-area {
    background: no-repeat url("/images/kids-area-bg-1.svg") 0 0, no-repeat url("/images/kids-area-bg-2.svg") 100% 93% #F47921;
}
.coach-detail-slider {
    display: flex;
}
.coach-detail-slider.slick-initialized {
    display: block;
}
.slick-dots {
    list-style: none;
    margin: 16px 0 0;
    padding: 0 12px;
    display: flex;
}
.slick-dots > li {
    padding: 19px 12px;
    flex: 1 0 0%;
}
.slick-dots > li > button {
    display: block;
    height: 2px;
    width: 100%;
    background: #52525B;
    border: none;
    text-indent: -9999px;
}
.slick-dots > li.slick-active > button {
    background: #E87D2E;
}
.slick-arrow + .slick-dots {
    padding: 0 44px;
}
.slick-slider.slick-dotted .slick-prev.slick-arrow {
    left: 0;
    bottom: 0;
    top: auto;
}
.slick-slider.slick-dotted .slick-next.slick-arrow {
    right: 0;
    top: auto;
    bottom: 0;
}
.index-slider {
    margin-top: 104px;
    display: flex;
}
.index-slider.slick-initialized {
    display: block;
}
.service-detail-accordion {
    background-blend-mode: darken, normal;
    mix-blend-mode: lighten;
    padding: 80px 0;
    background-position: 0 80px;
    background-repeat: no-repeat;
}
.accordion {
    --bs-accordion-color: #fff;
    --bs-accordion-bg: transparent;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: #404040;
    --bs-accordion-border-width: 1px;
    --bs-accordion-border-radius: 0;
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 24px;
    --bs-accordion-btn-padding-y: 24px;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40' fill='none'%3e%3crect x='19' y='7' width='2' height='26' fill='%23E87D2E'/%3e%3crect x='7' y='21' width='2' height='26' transform='rotate(-90 7 21)' fill='%23E87D2E'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 40px;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40' fill='none'%3e%3crect x='7' y='21' width='2' height='26' transform='rotate(-90 7 21)' fill='%23E87D2E'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-border-color: #404040;
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-body-padding-x: 24px;
    --bs-accordion-body-padding-y: 32px;
    --bs-accordion-active-color: #fff;
    --bs-accordion-active-bg: transparent;
}
.accordion-item {
    margin-bottom: 24px;
}
.accordion-header {
    background: rgba(23, 23, 23, 0.8);
}
.accordion-button {
    color: #FAFAFA;
    font-family: "Bebas Neue";
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.accordion-item:not(:first-of-type) {
    border-top: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}
.col-lg-6 .accordion-button {
    font-size: 32px;
}
.accordion-body {
    background: #262626;
    color: #A3A3A3;
}
.accordion-body h3 {
    color: #FAFAFA;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 12px;
}
.service-slider-big,
.service-slider-tmb {
    display: flex;
}
.service-slider-big.slick-slider,
.service-slider-tmb.slick-slider {
    display: block;
}
.service-slider-tmb .slick-slide {
    margin: 0 4px;
}
.service-slider-tmb {
    padding: 0 48px;
}
.service-slider-tmb .slick-prev.slick-arrow {
    left: 0;
}
.service-slider-tmb .slick-next.slick-arrow {
    right: 0;
}

.slider-priceabon-item div:nth-child(2) {flex-direction: column;align-items: start!important;white-space: normal!important;}
.slider-priceabon-item div:nth-child(2) span.text-nowrap {white-space:break-spaces!important ;}

.slick-track {
    display: flex;
    align-items: stretch;
}
.slick-track > div {
    height: inherit;
}









.fly-socnet-wrap {
    position: fixed;
    bottom: 32px;
    right: 32px;
    height: 88px;
    width: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99991;
}
.fly-socnet-wrap > input {
    display: none;
}
.fly-socnet-wrap > label {
    width: 88px;
    height: 88px;
    background: no-repeat url(/images/ico-fly-close.svg) center / contain transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0px 16px 48px rgba(39, 70, 114, 0.4);
    border-radius: 76px;
    margin: 0;
    padding: 0;
    z-index: 2;
}
.fly-socnet-wrap > label > img {
    transition: all 0.2s ease-in-out;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}
.fly-socnet-wrap > input:checked + label > img {
    opacity: 0;
    visibility: hidden;
    transform: scale(.1);
}
.fly-socnet-video {
    position: absolute;
    right: 104px;
    box-shadow: 0px 16px 48px rgba(39, 70, 114, 0.4);
    border-radius: 76px;
    background: rgba(64, 64, 64, 0.9);
    color: #fff !important;
    padding: 24px;
    display: flex;
    align-items: center;
    white-space: nowrap;
}
.fly-socnet-video > img {
    margin-right: 16px;
}
.fly-socnet-video > span > span:first-child {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 8px;
    display: block;
}
.fly-socnet-video > span > span:last-child {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #A3A3A3;
}
.fly-socnet-link {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    border-radius: 76px;
    transition: all 0.3s ease-in-out;
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link {
    box-shadow: 0px 16px 48px rgba(39, 70, 114, 0.4);
    opacity: 1;
    visibility: visible;
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(1) {
    transition: all 0.2s ease-in-out;
    transform: translate(0,-135%);
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(2) {
    transition: all 0.225s ease-in-out;
    transform: translate(0,-255%);
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(3) {
    transition: all 0.25s ease-in-out;
    transform: translate(0,-375%);
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(4) {
    transition: all 0.275s ease-in-out;
    transform: translate(0,-495%);
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(5) {
    transition: all 0.3s ease-in-out;
    transform: translate(0,-615%);
}
.fly-socnet-wrap > input:checked ~ .fly-socnet-link:nth-of-type(6) {
    transition: all 0.325s ease-in-out;
    transform: translate(0,-735%);
}
.item-deactive:before{
    content: "Акция завершена";
    position: absolute;
    z-index: 99999;
    padding: 3px 6px;
    top: 2.5%;right: 5.5%;
    background: #E87D2E;
    border-radius: 4px;
    color:#fff;
}
.item-deactive img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

